@font-face {
  font-family: 'Avenir Next';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./avenir-next-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Avenir Next';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./avenir-next-medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Avenir Next';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./avenir-next-demi-bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Avenir Next';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./avenir-next-bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Avenir Next';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('./avenir-next-heavy.woff2') format('woff2');
}
